Bug 1273436 - The page you were looking for doesn't exist displayed on clicking cloud/Infrastructure Provider link in relationship accordion
Summary: The page you were looking for doesn't exist displayed on clicking cloud/Infra...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.5.0
Assignee: Libor Pichler
QA Contact: Aziza Karol
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-20 12:47 UTC by Aziza Karol
Modified: 2015-12-08 13:37 UTC (History)
5 users (show)

Fixed In Version: 5.5.0.10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-08 13:37:04 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
err (66.99 KB, image/png)
2015-10-20 12:47 UTC, Aziza Karol
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2551 0 normal SHIPPED_LIVE Moderate: CFME 5.5.0 bug fixes and enhancement update 2015-12-08 17:58:09 UTC

Description Aziza Karol 2015-10-20 12:47:46 UTC
Created attachment 1084725 [details]
err

Description of problem:


Version-Release number of selected component (if applicable):
5.5.0.6

How reproducible:
100%

Steps to Reproduce:
1.Navigate to cloud providers summary page
2.click on flavors and navigate to any flavor summary page
3.click on cloud/Infrastructure Provider link in relationship accordion

Actual results:
The page you were looking for doesn't exist displayed  displayed in UI. see attached screenshot

Expected results:


Additional info:

Comment 5 CFME Bot 2015-11-04 23:08:32 UTC
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/b1e6b997834f073b963ba3704296764684ff9898

commit b1e6b997834f073b963ba3704296764684ff9898
Author:     Libor Pichler <lpichler@redhat.com>
AuthorDate: Mon Oct 26 18:13:50 2015 +0100
Commit:     Libor Pichler <lpichler@redhat.com>
CommitDate: Mon Oct 26 18:13:50 2015 +0100

    Fix link to cloud provider in relationship accordion
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1273436

 app/views/layouts/listnav/_flavor.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 6 CFME Bot 2015-11-05 16:38:13 UTC
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=d8db583f2d894dd41452c45bab5ab79fe11a9407

commit d8db583f2d894dd41452c45bab5ab79fe11a9407
Author:     Libor Pichler <lpichler@redhat.com>
AuthorDate: Mon Oct 26 18:13:50 2015 +0100
Commit:     Libor Pichler <lpichler@redhat.com>
CommitDate: Thu Nov 5 09:41:41 2015 +0100

    Fix link to cloud provider in relationship accordion
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1273436
    (cherry picked from commit b1e6b997834f073b963ba3704296764684ff9898)

 app/views/layouts/listnav/_flavor.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 7 CFME Bot 2015-11-05 16:38:19 UTC
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=76539619d85f1b13d235c34a433c3e160d6bdba1

commit 76539619d85f1b13d235c34a433c3e160d6bdba1
Merge: 985084f d8db583
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Nov 5 11:28:31 2015 -0500
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Thu Nov 5 11:28:31 2015 -0500

    Merge branch 'bz_1273436' into '5.5.z'
    
    Fix link to cloud provider in relationship accordion
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1273436
    (cherry picked from commit b1e6b997834f073b963ba3704296764684ff9898)
    
    https://github.com/ManageIQ/manageiq/pull/5119
    
    See merge request !359

 app/views/layouts/listnav/_flavor.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 8 Aziza Karol 2015-11-16 05:29:51 UTC
Fix link to cloud provider in relationship accordion of flavor summary page.


Verified:
5.5.0.10-beta2.1.20151110134042_d6f5459

Comment 10 errata-xmlrpc 2015-12-08 13:37:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551


Note You need to log in before you can comment on or make changes to this bug.